.filter-by {
  .filter-by_headline {
    margin: 0 1102px 9px 0;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
  }
  .filter-by_wrapper {
    width: 100%;
    height: 97px;
    margin: 9px 0 25px 0;
    padding: 15px 507px 19px 20px;
    border-radius: 2px;
    background-color: #ffffff;
  }
}
